re: React Hooks Released! (Finally πŸŽ‰) VIEW POST

VIEW FULL DISCUSSION
 

I can find myself using react-use-scroll-position πŸ‘

And I found that devDependencies are still not up to date.

github.com/neo/react-use-scroll-po...

I believe react should be updated to v16.8.0 (which I did for my small hook library πŸ˜‰) while TypeScript is now 3.3.x as well as the type definition .

 

Very good point! Thank you v much for pointing it out!

 

You're welcome. I had a similar problem this morning not updating dev deps :)

code of conduct - report abuse